Bug 35400 - RFE: version currency request, support dsniff build
Summary: RFE: version currency request, support dsniff build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcpdump   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-10 01:32 UTC by R P Herrold
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 01:33:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-04-10 01:32:57 UTC
From testers list today:

Date: Mon, 9 Apr 2001 17:10:32 -0400
From: Gene C. <czar@acm.org>
To: testers-list@redhat.com
Subject: [testers] updating ethereal, tcpdump, and libpcap packages

<snip>

2.  Both tcpdump and libpcap are more than a bit out of date with respect
to that available from the maintainer.  (buzilla 35384).  BTW, at least for
tcpdump, this was RFE'ed during the 7.0 cycle (bugzilla 13931) and is still
not updated.

---------------------

I ask so that dsniff (http://www.monkey.org/~dugsong/dsniff/) which is now
at v. 2.3 may be included -- This drags libnet and libnids in ... which
should be in Powertools too (Packetfactory is down at the moment).  It is a
intermediate net security tool which I currently hand compile, but which
should be in RPM/SRPM form.  Linbids/Libnet are already SPEC file [rpm -ta
xxx] wrapped (although in old non-compressed MAN page format).

There is also a problem with the headers not exposing the proper db.1
header option.

Comment 1 Harald Hoyer 2001-05-07 14:39:07 UTC
tcpdump-3.6.2-3 in rawhide, as soon, as it gets synced




Note You need to log in before you can comment on or make changes to this bug.